# Generated by Django 2.2.9 on 2020-01-21 06:10

from django.db import migrations, models
import django.db.models.deletion
import markdownx.models


class Migration(migrations.Migration):

    dependencies = [
        ('qa', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='SlideShow',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('content', markdownx.models.MarkdownxField(default="\n.---+---+---.\n|   |   |   |\n'---+---+---'\n              .─.                        \n             ( 0 )                       \n              `-'                        \n            /     \\                      \n           /       \\                     \n          V         V                    \n         .─.         .─.                 \n        ( 1 )       ( 4 )                \n         `-'         `-' .               \n       /   \\         |  \\ `.             \n      /     \\        |   \\  `.           \n     V       V       |    \\   `.         \n    .─.      .─.     V     V    V        \n   ( 2 )    ( 3 )    .─.   .─.   .─.     \n    `─'      `─'    ( 5 ) ( 6 ) ( 7 )    \n                     `─'   `─'   `─'     \n", help_text='Use svgbob for diagrams.', verbose_name='Content')),
                ('question', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='qa.Question', verbose_name='Question')),
            ],
            options={
                'verbose_name': 'SlideShow',
                'verbose_name_plural': 'SlideShows',
            },
        ),
    ]
